tinboDocs
Dashboard
GuidesAPI Reference
DashboardAPI Reference
List folders GETCreate a folder POSTRename a folder PATCHDelete a folder DELETE
Folders

List folders

GET
/v1/folders

Authorization

apiKey
headerAuthorizationBearer <token>

Response Body

Response for status 200

application/json
  1. response
  1. response
  2. …
data*array<>
curl -X GET 'https://api.tinbo.co/v1/folders'
{  "data": [    {      "id": "string",      "name": "string",      "createdAt": "string"    }  ]}

Delete a tag DELETE

Its links stay, untagged.

Create a folder POST

Next Page